From deb9678c15571f597fbe93ed944ef642b5a3f9ad Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 23 2016 16:36:53 +0000
Subject: [PATCH 343/1001] No more linechart.


---

diff --git a/hubs/defaults.py b/hubs/defaults.py
index c37b6cb..78a80c4 100755
--- a/hubs/defaults.py
+++ b/hubs/defaults.py
@@ -5,17 +5,10 @@ import hubs.models
 
 def add_user_widgets(session, hub, username, fullname):
     """ Some defaults for an individual user's hub. """
-    widget = hubs.models.Widget(
-        plugin='linechart', index=0, left=True,
-        _config=json.dumps({
-            'username': username,
-        }))
-    hub.widgets.append(widget)
-
     # The feed widget works, but it needs to be cleaned up lots before we
     # throw it in by default.
     widget = hubs.models.Widget(
-        plugin='feed', index=1, left=True,
+        plugin='feed', index=0, left=True,
         _config=json.dumps({
             'username': username,
             'fmn_context': 'irc',  # TODO -- make this 'hubs'

